
# Alan Fogg

> **Résumé\ :** Tu es un mage de l'Université de l'Invisible d'Ankh Morpork.
> L'université t'a demandé d'aller à l'ouverture du testament d'Etherbert
> Savage car il a légué un objet magique a l'Université.

## Biographie

Comme tous les huitièmes fils de huitièmes fils, tu es un mage et tu es entré à
l'Université de l'Invisible en tant qu'étudiant. Soyons honnêtes, tu n'es pas
doué pour la magie appliquée, tu as un don naturel pour rater tes sorts et les
transformer en catastrophes. Par contre, tu as une réelle passion pour la magie
théorique et les expériences de recherche fondamentale. Tu t'es tout
naturellement tourné vers le département des hautes énergies où tu peux
utiliser l'accélérateur à particules thaumiques, l'athanor à supraconducteurs
linéaires ou encore, ton préféré pour le moment\ : SORT, le premier ordinateur
Thaumique du disque.

Il y a onze mois, Humphrey Savage t'as confié une AR2FPA (Allocation de Recherche
Fondamentale à Fort Potentiel Appliqué) pour l'élaboration d'un sérum anti-
vampirisme. Tu as rencontré Humphrey il y a un an lors d'une conférence sur les
octogones de confinements, c'est un mage sympathique qui passe son temps à
s'entraîner à sauver le monde lors de catastrophes thaumaturgiques et tu as été
honoré qu'il te propose ce programme.

Après avoir fait le tour théorique de la question, tu t'es mis à la recherche
d'un cobaye humain pour tester tes hypothèses de travail. Ces derniers temps,
tu as donc beaucoup parcouru les ombres (Quartier d'Ankh Morpork ou circule une
foule d'individus variés ou avariés, où la promenade d'un visiteur moyen dure
autour des dix minutes, après quoi il se retrouve assommé dans un caniveau
s'il a de la chance...) pour proposer une rétribution contre service, sans
grand succès.

Tu as finalement trouvé une jeune fille prête à t'aider. Tu lui as expliqué
les risques, fait signer une décharge de responsabilité et l'a payée en
avance. Vous avez trouvé un vampire qui a accepté de la mordre et tu as lancé
ton sortilège ... mais ça n'a pas marché; Bérengère s'est réveillée avec une
aversion au soleil, à l'ail et à tout ce qui touche à la religion. Affolée,
elle s'est enfuie avant même que tu ne puisses lui proposer une modification
de ton sortilège. Tu l'as cherchée pendant un long moment, sans succès.

Les voies classiques ne fonctionnant pas, tu t'es tourné vers des voies
alternatives et a contacté Ursula Obelyn, une sorcière officiant à Ankh
Morpork. Vous avez sympathisé et vous êtes trouvé une passion commune pour le
scientifisme. C'est un courant de pensée consistant à analyser le monde pour
tenter de comprendre comment il fonctionne. C'est plutôt accepté chez les
sorcières, mais les mages ne supportent pas cette idée qui peut, d'après eux,
causer une brèche dans le tissu de la réalité.

Il y a trois mois, Ursula t'as présenté Constance Savage, une noble d'Ankh
Morpork, passionnée de scientifisme et disposant d'un laboratoire dans une
cave de son manoir. Vous avez donc effectué des expériences scientifistes sur
des souris. Vous n'avez toujours pas de sérum anti-vampire, mais une nouvelle
race de souris-vampire n'ayant pas peur des symboles religieux est née.

Malheureusement, une brèche s'est ouverte il y a un mois. L'explosion a été
terrible, vous avez juste eu le temps de fuir avant que le manoir s'effondre.
Une équipe de mage de combat est arrivée sur les lieux pour la colmater et tu
as pu voir Humphrey de loin, tu ne sais pas s'il t'as vu, en tout cas, tu
espères bien ne pas avoir été reconnus.

Il y a deux jours, n'y tenant plus, Ursula et toi avez rendu visite à
Etherbert Savage, le père de Constance, pour déterminer ce qu'il sait et au
besoin, le faire taire. Ça n'a finalement pas été nécessaire, il était mort
quand vous êtes arrivés. Vous avez quitté les lieux discrètement.

Hier, l'Archichancelier t'as convoqué pour te demander de te rendre au manoir
pour l'ouverture du testament, apparemment, Etherbert à légué un objet magique
à l'Université et il t'a demandé d'aller le chercher. En chemin, tu as croisé
Humphrey et tu l'as invité à t'accompagner.

## Caractère

Monsieur catastrophe de nature, tu n'es pas quelqu'un de très assuré. Tu as
une passion pour la recherche fondamentale en magie et en parle à qui veux
bien l'entendre. Tu vois le monde comme un immense terrain d’expériences qui
ne cherche qu'à livrer ses secrets.

* _Que pensez-vous d'une centrale électrique en attachant des dizaines de
  chats à une roue qui frotte sur des peaux ?_
* _Oups_

## Autres personnages

* **Bertille Pierpont\ :** _Pierpont, Pierpont... Comme Bérengère_.
* **Constance Savage\ :** Fille du mort, un peu originale et ta complice
  scientifiste lors de l'effondrement du manoir.
* **Humphrey Savage\ :** Collègue et ami qui t'a confié le programme de
  recherche du sérum.
* **Ursula Obelyn\ :** Amie sorcière et complice scientifiste, apprécie la
  nouveauté.

## Objectifs

* Tu dois récupérer l'objet magique pour l'université.
* Tu dois t'assurer que Constance ne dévoilera rien à l'université à propos de
  vos petites expériences.

## Compétences

### Le rite d'Ashk Ente

Le rite d'Ashk Ente est un sortilège très cérémonieux. Il fut un temps où l'on
pensait qu'il fallait huit mages de hauts niveaux et de nombreux accessoires
(dont de l'encens et des chants) mais des chercheurs ont montré qu'il existe
au moins 9 autres manières d'effectuer ce rite mais qu'elles ont le défaut de
tuer les gens qui les essaient. D'autres chercheurs ont découvert une variante
qui ne nécessite que quelques bouts de bois et d'un peu de sang de souris.

Bref, ce rite invoque La Mort. Celui-ci[^02-01-01] est la plupart du
temps pressé de retourner à ses affaires et s'empressera donc de répondre aux
questions des mages dans la mesure du possible, tout en pouvant omettre des
détails ou déformer les réponses dans le but d'être dérangé le moins possible.
Il est évidemment très impoli de déranger La Mort plusieurs fois dans la même
soirée.

[^02-01-01]: de sexe masculin, sinon on parlerait des _cavalières de l'apocalypse_.

Pour invoquer la mort, il vous faut être deux mages et disposer de sang de
souris et de bouts de bois. Pour chaque question, les deux mages doivent payer
chacun deux points d'action. Si vous voulez invoquer la mort en privé, les
deux mages doivent payer un point d'action.

### Contacter SORT

SORT est un ordinateur thaumaturgique a base de combinaison d'horloges, de
fourmis grouillant dans des tubes de verres et de pleins de choses que
personnes ne se rappelle avoir mis là. Il pèse environ dix tonnes et plus
personne ne comprend comment il marche. Il dispose d'objets, tels que Le Joli
Nounours En Peluche qui ne servent à rien mais qui sont indispensable à sa
bonne marche (SORT refuse de fonctionner sans lui).

Depuis peu, SORT a été branché au clacs\ ; un réseau de communication à base de
sémaphores qui couvre une grande partie du continent. Il n'a pas fallu
longtemps à SORT pour pirater le système pour communiquer gratuitement et
écouter les correspondances des clients de clacs, il a même réussi à casser le
code des assassins.

Pour un point d'action, il est possible de demander a Sort d'espionner les
communications d'une personne avec ses informateurs. Allez voir un
organisateur et dites-lui qui il doit mettre sur écoute.

## Secrets

Cette liste reprend les choses que tu aimerais garder pour toi.

* Tu es un scientifiste.
* Ton essai de sortilège anti-vampire n'a pas marché et une innocente est
  devenue vampire.
* Ta dernière expérience n'a pas marché et a fait une explosion.
* Tu as rendu visite au mort la nuit du décès.

## Possessions

* Une décharge au nom de Bérengère Pierpont qui t'autorise à effectuer une
  expérience de magie sur elle.
* Deux flacons de sang de souris vampire.

## Premier mouvements

Suggestions de choses à faire pour commencer la partie si tu n'as pas d'idées.

* Tu peux tenter discrètement d'évoquer Bérengère auprès de Bertille.
* Tu peux t'assurer du soutien d’Ursula.
* Rencontrer tes collègues mages.


