#!/usr/bin/env python3

import panflute as pf
import os

def action(elem, doc):
    if isinstance(elem, pf.Image) and not elem.url.startswith('/'):
        
        elem.url = os.path.dirname(os.environ["FILE"]) + "/" + elem.url
        return elem

if __name__ == '__main__':
    pf.run_filter(action)
